body {font-family: Arial; background-color: #003366; color: #FFFFFF; font-size:8pt;}
table {width:"100%"; border-width: "0"; background-color: #FFFFFF; padding: 8px;}
p, ul, td {font-family: Arial; font-size: 8pt; list-style-image: url('images/puce_orange.gif'); color: #000080;}
h1, h2, h3 {font-family: Arial;	color: #FFFFFF;	font-size: 12pt; font-weight:bold; text-align:center}
h4, h5 {font-family: Arial;	color: #FFFFFF;	background-color: rgb(255,132,40); font-size: 12pt; font-weight:bold; text-align:left}
h6 {font-family: Arial;	font-size: 8pt; text-align:left}
li { margin-left:-20;}
li.nouveau {background-color: #FFA764;}
form {width: 150px;	font-family: Arial;	font-size: 8pt;	text-align:center;}
img { border: 0px;}
input:text {width: 150px; font-family: Arial; font-size: 10px;}
input {width: 150px; font-family: Arial; font-size: 8pt;}

.titre a:link, .bandeau a:link, .form a:link {color: #FFFFFF; text-decoration: none;}
.titre a:visited, .bandeau a:visited, .form a:visited {color: #CCFFCC; text-decoration: none;}
.titre a:active, .bandeau a:active, .form a:active {color: #FFFFFF; text-decoration: none;}
.titre a:hover, .bandeau a:hover, .form a:hover {color: #CCFFCC; text-decoration: underline;}

.liste a:link, .cadre a:link, a:link {color: #000080; text-decoration: none;}
.liste a:visited, .cadre a:visited, a:visited {color: #200080; text-decoration: none;} 
.liste a:active, .cadre a:active, a:active {color: #000080; text-decoration: none;}
.liste a:hover, .cadre a:hover, a:hover {color: #9900CC; text-decoration: underline;}

.fondblanc {width: 95%; border-width: 0px; valign: top;}
.acad {width: 150px; text-align:center;}
.title {border-width: 0px;	background-color: rgb(29,102,184); font-size:14pt; padding: 8px;}
.accueil {width: 200px; text-align:center;}

.cadre {font-family: Arial;	background-color: #F6F6F6; color: #FFFFFF; font-size:8px;}
.cadre .liste {width: 100%; border-width: 0px; background-color: #FFFFFF;}

.central {padding:8px; width: "90%"; background-color: #FFFFFF; text-align:"center";}
.central .titre {width: 100%;}
.central .liste {width: 100%;}

.menugauche, .menudroit {border-style:solid; border-width:0px; padding: 4px;}
.menugauche {width: 150px;}
.menudroit {width: 200px;}

.titre, .sous-titre, .title, .bandeau, .form {border-style:solid; border-color: "#000000"; color: #FFFFFF; font-weight:bold; text-align:center;}
.titre {width:"150px";  border-width:1px; background-color: rgb(29,102,184);}
.sous-titre {border-width:"0px"; background-color: rgb(29,102,184);	font-size:10pt;}
.bandeau {width: 150px; border-width:1px; background-color: rgb(255,132,40);}

.form {width:"200px"; border-width:1px;	background-color: rgb(255,0,65); text-align:center;}

.champ {border-style:solid;	border-width:1px; border-color: "#000000"; text-align:center;}

.liste {width:150px; border-style:solid; border-width:1px; border-color: "#1D66B8";	background-color: "#F6F6F6";}

.liste_gde {border-style:solid;	border-width:1px; border-color: "#1D66B8"; background-color: "#F6F6F6";}

.fil {width:"200px"; marginheight: "4";	marginwidth: "3";}

.teaser {width:430px; padding:0 0 14px 0;  margin:10px auto; background:url("images/tsr-b430.gif") bottom left no-repeat;}
.teaser h3 {margin:0; padding:7px 10px 3px 10px; background:url("images/tsr-t430.gif") top left no-repeat; color: rgb(100,100,100);}
.teaser h4 {display:block; text-align:left; margin:0; padding:0 25px 3px; background:url("images/puce_bleu.gif") 8px 50% no-repeat; border:1px solid #d8d8d8; border-width:0 1px; font-family:Arial; font-weight:bold; ; color: #FB6D31; font-size: 10pt}
.teaser h6 {display:block; text-align:left; margin:0; padding:0 25px 3px; background:url("images/puce_orange.gif") 8px 50% no-repeat; border:1px solid #d8d8d8; border-width:0 1px; color: #44a;}
.teaser a.more, .teaser a.sujet, .teaser a.voir, .teaser a.download, .teaser a.base {margin:0; padding:0 10px 3px; border:1px solid #d8d8d8; border-width:0 1px;}
.teaser p {margin:0; padding:0 10px 3px; border:1px solid #d8d8d8; border-width:0 1px; text-align:left;}
.teaser table {width:100%; margin:0; padding:0 0px 0px; border:0px solid #d8d8d8; border-width:1 1px;}
.teaser td {border-top-style: solid #d8d8d8; border-top-width: 1px; padding: 0}
.teaser a.more {display:block; text-align:right; background:url("images/tsr-a.gif") 410px 50% no-repeat; padding:0 40px 0 0; text-decoration:none; color:#44a;}
.teaser a.sujet {border-width:1 1px; display:block; text-align:right; background:url("images/tsr-a.gif") 410px 50% no-repeat; padding:0 40px 0 0; text-decoration:none; color:#44a; background-color: rgb(255,224,193);}
.teaser a.ress {border-width:1 1px; display:block; text-align:left; background:url("images/tsr-a.gif") 410px 50% no-repeat; padding:0 40px 0 0; text-decoration:none; color:#44a; background-color: rgb(255,224,193);}
.teaser a.voir {display:block; text-align:right; background:url("images/tsr-v.gif") 410px 50% no-repeat; padding:0 40px 0 0; text-decoration:none; color:#44a;}
.teaser a.download {display:block; text-align:right; background:url("images/tsr-d.gif") 410px 50% no-repeat; padding:0 40px 0 0; text-decoration:none; color:#44a;}
.teaser a.base {display:block; text-align:right; background:url("images/phy_besancon.gif") 360px 50% no-repeat; padding:0 70px 0 0; text-decoration:none; color:#44a;}
.teaser a:hover.more, .teaser a:hover.sujet, .teaser a:hover.voir, .teaser a:hover.download, .teaser a:hover.base {text-decoration:underline; background-color: rgb(246,246,246);}

.teaser150 {width:150px; padding:0 0 14px 0;  margin:10px auto; background:url("images/tsr-b150.gif") bottom left no-repeat;}
.teaser150 h3 {margin:0; padding:7px 10px 3px 10px; background:url("images/tsr-t150.gif") top left no-repeat; color: rgb(100,100,100);}
.teaser150 p {margin:0; padding:0 5px 3px; border:1px solid #d8d8d8; border-width:0 1px; text-align:left;}
.teaser150 table {width:100%; margin:0; padding:0 0px 0px; border:1px solid #d8d8d8; border-width:1 1px;}
.teaser150 a.more, .teaser150 a.sujet {
	margin:0;
	border:1px solid #d8d8d8;
	border-width:0 1px;
	display:block;
	text-align:right;
	background:url("images/tsr-a.gif") 130px 50% no-repeat;
	padding:0 24px 0 0;
	text-decoration:none;
	color:#44a;
	}
.teaser150 a.sujet {padding:0 14px 0 0; background-color: rgb(255,224,193);}
.teaser150 a:hover.more, .teaser150 a:hover.sujet {text-decoration:underline; background-color: rgb(246,246,246);}


.teaser250 {width:250px; padding:0 0 14px 0;  margin:10px auto; background:url("images/tsr-b250.gif") bottom left no-repeat;}
.teaser250 h3 {margin:0; padding:7px 10px 3px 10px; background:url("images/tsr-t250.gif") top left no-repeat; color: rgb(100,100,100);}
.teaser250 p {margin:0; padding:0 5px 3px; border:1px solid #d8d8d8; border-width:0 1px; text-align:left;}
.teaser250 table {width:100%; margin:0; padding:0 0px 0px; border:1px solid #d8d8d8; border-width:1 1px;}
.teaser250 a.more {
	margin:0;
	border:1px solid #d8d8d8;
	border-width:0 1px;
	display:block;
	text-align:right;
	background:url("images/tsr-a.gif") 230px 50% no-repeat;
	padding:0 24px 0 0;
	text-decoration:none;
	color:#44a;
	}
.teaser250 a.sujet {padding:0 14px 0 0; background-color: rgb(255,224,193);}
.teaser250 a:hover.more, .teaser200 a:hover.sujet {text-decoration:underline; background-color: rgb(246,246,246);}



.teaser310 {width:310px; padding:0 0 14px 0;  margin:10px auto; background:url("images/tsr-b310.gif") bottom left no-repeat;}
.teaser310 h3 {margin:0; padding:7px 10px 3px 10px; background:url("images/tsr-t310.gif") top left no-repeat; color: rgb(100,100,100);}
.teaser310 p {margin:0; padding:0 5px 3px; border:1px solid #d8d8d8; border-width:0 1px; text-align:left;}
.teaser310 table {width:100%; margin:0; padding:0 0px 0px; border:1px solid #d8d8d8; border-width:1 1px;}
.teaser310 a.more {
	margin:0;
	border:1px solid #d8d8d8;
	border-width:0 1px;
	display:block;
	text-align:right;
	background:url("images/tsr-a.gif") 285px 50% no-repeat;
	padding:0 30px 0 0;
	text-decoration:none;
	color:#44a;
}
.teaser310 a.more:hover {text-decoration:underline; background-color: rgb(240,240,240);}

.teaser500 {width:500px; padding:0 0 14px 0;  margin:10px auto; background:url("images/tsr-b500.gif") bottom left no-repeat;}
.teaser500 h3 {margin:0; padding:7px 10px 3px 10px; background:url("images/tsr-t500.gif") top left no-repeat; color: rgb(100,100,100);}
.teaser500 h4 {display:block; text-align:left; margin:0; padding:0 25px 3px; background:url("images/puce_bleu.gif") 8px 50% no-repeat; border:1px solid #ff6666; border-width:0 1px; font-family:Arial; font-weight:bold; ; color: #FB6D31; font-size: 10pt}
.teaser500 h6 {display:block; text-align:left; margin:0; padding:0 25px 3px; background:url("images/puce_orange.gif") 8px 50% no-repeat; border:1px solid #ff6666; border-width:0 1px; color: #44a;}
.teaser500 p {margin:0; padding:0 5px 3px; border:1px solid #ff6666; border-width:0 1px; text-align:left;}
.teaser500 table {width:100%; margin:0; padding:0 0px 0px; border:1px solid #ff6666; border-width:1 1px;}
.teaser500 a.more {
	margin:0;
	border:1px solid #ff6666;
	border-width:0 0px;
	display:block;
	text-align:right;
	background:url("images/tsr-a500.gif") 470px 50% no-repeat;
	padding:0 24px 0 0;
	text-decoration:none;
	color:#44a;
}
.teaser500 a.more:hover {text-decoration:underline; background-color: rgb(240,240,240);}

.teaser630 {width:630px; padding:0 0 14px 0;  margin:10px auto; background:url("images/tsr-b630.gif") bottom left no-repeat;}
.teaser630 h3 {margin:0; padding:7px 10px 3px 10px; background:url("images/tsr-t630.gif") top left no-repeat; color: rgb(100,100,100);}
.teaser630 p {margin:0; padding:0 5px 3px; border:1px solid #ff6666; border-width:0 1px; text-align:left;}
.teaser630 table {width:100%; margin:0; padding:0 0px 0px; border:1px solid #ff6666; border-width:1 1px;}
.teaser630 a.more {
	margin:0;
	border:1px solid #ff6666;
	border-width:0 0px;
	display:block;
	text-align:right;
	background:url("images/tsr-a630.gif") 600px 50% no-repeat;
	padding:0 24px 0 0;
	text-decoration:none;
	color:#44a;
}